/* CSS Document */
.screen1{ width:968px; margin:0px auto; background:url(http://ue1.17173.itc.cn/2011/msws/images/layout-index-screen1.jpg) no-repeat; height:711px;}
.screen1 .leftArea{width:722px; padding-top:10px; padding-left:11px;}
.screen1 .rightArea{width:223px; padding-right:4px;}
.screen1 .leftArea .co_1{width:303px; padding-top:6px;}
.screen1 .leftArea .co_2{width:417px; height:698px;}

.screen2{}
.screen2 .co_1{ width:315px;}
.screen2 .co_2{ width:625px;}

.screen3{}
.screen3 .co_1{ width:649px; height:259px;}
.screen3 .co_2{ width:290px;}





/*\6e38\620f\65b0\95fb*/
.gameNewsNav{background:url(http://ue1.17173.itc.cn/2011/msws/images/layout-index.jpg) 0px -130px no-repeat; height:202px; text-align:left;}
.gameNewsNav dl{}
.gameNewsNav dl dt{height:32px; text-align:center; font-size:14px; font-weight:bold; overflow:hidden;}
.gameNewsNav dl dt span{color:#1f1313; line-height:35px;}
.gameNewsNav dl dd{}
.gameNewsNav dl dd .content{  clear:both; padding:5px;}


ul.gameNewsList{ padding-left:10px;}
ul.gameNewsList li{color:#1f1313; font-size:12px;  vertical-align:bottom; height:22px; line-height:22px; clear:both; overflow:hidden;}
ul.gameNewsList li span.time{color:#1f1313; font-size:12px; font-family:Arial; padding-right:5px; float:right;}
ul.gameNewsList li a{color:#1f1313; background:url(http://ue1.17173.itc.cn/2011/msws/images/point2.gif) left center no-repeat; white-space:nowrap;	text-overflow:ellipsis;	-o-text-overflow:ellipsis; overflow: hidden; word-break:keep-all; white-space:nowrap; padding-left:10px; width:215px; float:left;}
ul.gameNewsList li a:hover{color:#8a260b;}


/*\4e2d\90e8\65b0\95fb*/
.centerNewsNav{background:url(http://ue1.17173.itc.cn/2011/msws/images/layout-index.jpg) -307px 0px no-repeat; height:577px; text-align:left;}
.centerNewsNav dl{}
.centerNewsNav dl dt{height:35px; text-align:left; display:none;}
.centerNewsNav dl dd{}
.centerNewsNav dl dd .content{  clear:both; padding:5px; line-height:22px; font-size:12px;}


.importantNewsNav{ padding:9px 15px;}
.importantNewsNav .imporNewsItemNav{ height:40px; text-align:center; overflow:hidden; text-align:center; width:387px;}
.importantNewsNav .imporNewsItemNav .BItem{ height:20px; line-height:20px; overflow:hidden;}
.importantNewsNav .imporNewsItemNav .BItem a{ font-size:16px; font-weight:bold; color:#8a0f0b;}
.importantNewsNav .imporNewsItemNav .BItem a:hover{ color:#000000;}
.importantNewsNav .imporNewsItemNav .SItem{color:#101111;}
.importantNewsNav .imporNewsItemNav .SItem a{ font-size:12px; color:#101111; padding:0px 5px}
.importantNewsNav .imporNewsItemNav .SItem a:hover{ color:#000000;}


ul.centerNewsList{ padding-left:10px; padding-right:10px;}
ul.centerNewsList li{color:#101111; font-size:12px;  vertical-align:bottom; height:29px; line-height:29px; clear:both; overflow:hidden; background:url(http://ue1.17173.itc.cn/2011/msws/images/line.gif) left bottom repeat-x; padding-left:5px;}
ul.centerNewsList li a{color:#101111; font-size:14px; background:url(http://ue1.17173.itc.cn/2011/msws/images/point.gif) left center no-repeat; white-space:nowrap;	text-overflow:ellipsis;	-o-text-overflow:ellipsis; overflow: hidden; word-break:keep-all; white-space:nowrap; padding-left:10px; width:325px; float:left;}
ul.centerNewsList li a:hover{color:#8a0f0b; text-decoration:none;}
ul.centerNewsList li span.time{color:#0d788b; font-size:12px; font-family:Arial; padding-right:5px; float:right;}

ul.centerNewsList li.line{ height:26px; line-height:26px; background:none; font-size:0px; overflow:hidden; vertical-align:bottom;}

.centerNewsMoreNav{ text-align:right; color:#362e29; padding-top:7px; padding-right:10px;}
.centerNewsMoreNav a{color:#362e29;}

/*\6587\7ae0\641c\7d22*/
.NewsSearchNav{background:url(http://ue1.17173.itc.cn/2011/msws/images/layout-index.jpg) -307px -577px no-repeat; height:122px; text-align:left;}
.NewsSearchNav dl{}
.NewsSearchNav dl dt{height:35px; text-align:left; display:none;}
.NewsSearchNav dl dt span.fl{font-size:12px; font-weight:bold; color:#f4c56b; padding-top:12px; padding-left:17px;}
.NewsSearchNav dl dd{}
.NewsSearchNav dl dd .content{  clear:both; padding:61px 10px 10px 87px; font-size:12px;}

.SearchToolNav{}
.SearchToolNav input.inputStyle01{ border:#9a7d4b solid 1px; padding-left:3px; width:238px; height:24px; line-height:24px;}
.SearchToolNav .btn{background:url(http://ue1.17173.itc.cn/2011/msws/images/layout-index.jpg) -229px -392px no-repeat; width:72px; height:26px; line-height:26px; text-align:center; color:#FFFFFF; border:none; cursor:pointer;}
ul.SearchLableNav{ width:315px; clear:both; height:26px; overflow:hidden;}
ul.SearchLableNav li{ color:#020202; float:left; height:26px; line-height:26px; white-space:nowrap; word-break:keep-all; white-space:nowrap;}
ul.SearchLableNav li.lable{padding-right:5px;}
ul.SearchLableNav li a{ padding:0px 3px; color:#020202;}

/*\5b9e\7528\8d44\6599*/
.utilityDataNav{ background:url(http://ue1.17173.itc.cn/2011/msws/images/layout-index.jpg) 0px -338px no-repeat; height:147px; text-align:left;}
.utilityDataNav dl{}
.utilityDataNav dl dt{height:35px; text-align:left;}
.utilityDataNav dl dt span.fl{font-size:12px; color:#ebe3ce; padding-top:6px; padding-left:26px;}
.utilityDataNav dl dd{}
.utilityDataNav dl dd .content{  clear:both; padding:5px 5px 0px 15px;}

ul.utilityDataList{}
ul.utilityDataList li{ height:26px; width:88px; float:left; display:inline; margin-left:5px; margin-bottom:5px;}
ul.utilityDataList li a{color:#b7ac9b; background:url(http://ue1.17173.itc.cn/2011/msws/images/layout-index.jpg) -952px -50px no-repeat; width:88px; height:26px; display:block;}
ul.utilityDataList li a.ud01{ background-position:-952px -50px;}
ul.utilityDataList li a.ud02{ background-position:-952px -143px;}
ul.utilityDataList li a.ud03{ background-position:-952px -81px;}
ul.utilityDataList li a.ud04{ background-position:-952px -174px;}
ul.utilityDataList li a.ud05{ background-position:-952px -112px;}
ul.utilityDataList li a.ud06{ background-position:-952px -205px;}
ul.utilityDataList li a:hover{}


/*\70ed\95e8\8bdd\9898*/
.hotTopicNav{ background:url(http://ue1.17173.itc.cn/2011/msws/images/layout-index.jpg) -726px 0px no-repeat; height:159px; text-align:left;}
.hotTopicNav dl{}
.hotTopicNav dl dt{height:26px; text-align:left;}
.hotTopicNav dl dt span.fl{font-size:12px; color:#ebe3ce; padding-top:6px; padding-left:33px;}
.hotTopicNav dl dd{}
.hotTopicNav dl dd .content{  clear:both; padding:10px; line-height:22px; font-size:12px;}


ul.hotTopicList{ padding-left:10px;}
ul.hotTopicList li{color:#b7ac9b; font-size:12px;  vertical-align:bottom; height:22px; line-height:22px; clear:both; overflow:hidden;}
ul.hotTopicList li a{color:#b7ac9b; background:url(http://ue1.17173.itc.cn/2011/msws/images/point3.gif) left center no-repeat; white-space:nowrap;	text-overflow:ellipsis;	-o-text-overflow:ellipsis; overflow: hidden; word-break:keep-all; white-space:nowrap; padding-left:10px; width:180px; float:left;}
ul.hotTopicList li a:hover{color:#ebe3ce;}

/*\4e86\89e3\6e38\620f \6e38\620f\5730\56fe \4ea4\4e92\7cfb\7edf \804c\4e1a\4ecb\7ecd*/
.gameToolNav{ background:url(http://ue1.17173.itc.cn/2011/msws/images/layout-index.jpg) -726px -163px no-repeat; height:395px; text-align:left; padding-right:1px; padding-left:1px;}
.gameToolItemNav{}
.gameToolItemNav dl{}
.gameToolItemNav dl dt{background:url(http://ue1.17173.itc.cn/2011/msws/images/layout-index.jpg) -729px -565px no-repeat; height:51px; text-align:left;}
.gameToolItemNav dl dt span.fl{font-size:12px; color:#362e29; padding-top:20px; padding-left:51px;}
.gameToolItemNav dl dd{}
.gameToolItemNav dl dd .content{  clear:both; padding:0px 5px 0px 15px; line-height:22px; font-size:12px;}

.gameToolItemTopNav dl dt{background:none;}

ul.gameToolList{}
ul.gameToolList li{ height:18px; line-height:18px; width:95px; float:left; display:inline;}
ul.gameToolList li a{color:#362e29; background:url(http://ue1.17173.itc.cn/2011/msws/images/point.gif) left center no-repeat; padding-left:10px;}

/*\8bba\575b\70ed\70b9\63a8\8350*/
.bbsHotNav{ background:url(http://ue1.17173.itc.cn/2011/msws/images/layout-index.jpg) 0px -1010px no-repeat; height:195px; width:952px; text-align:left; overflow:hidden;}
.bbsHotNav dl{}
.bbsHotNav dl dt{height:35px; text-align:left; display:none;}
.bbsHotNav dl dt span.fl{}
.bbsHotNav dl dd{}
.bbsHotNav dl dd .content{  clear:both; padding:20px 5px 10px 185px; line-height:22px; font-size:12px;}

.bbsHotNav dl dd .content .co_1{ width:187px;}
/*.bbsHotNav dl dd .content .co_2{ width:283px;}
.bbsHotNav dl dd .content .co_3{ width:283px;}*/
.bbsHotNav dl dd .content .co_2{ width:566px;}

ul.bbsHotLableList{}
ul.bbsHotLableList li{ height:25px; line-height:25px; float:left; font-size:12px; color:#1f1313; white-space:nowrap; word-break:keep-all; white-space:nowrap; padding-right:3px;}
ul.bbsHotLableList li a{color:#1f1313;}
ul.bbsHotLableList li.impor{ font-size:14px; font-weight:bold; color:#074e7b; clear:left;}
ul.bbsHotLableList li.impor a{color:#074e7b;}


ul.bbsHotList{ }
ul.bbsHotList li{padding-left:10px; color:#b7ac9b; font-size:12px;  vertical-align:bottom; height:22px; line-height:22px; /*clear:both;*/ overflow:hidden; width:273px; float:left; display:inline;}
ul.bbsHotList li a{color:#1f1313; background:url(http://ue1.17173.itc.cn/2011/msws/images/point.gif) left center no-repeat; white-space:nowrap;	text-overflow:ellipsis;	-o-text-overflow:ellipsis; overflow: hidden; word-break:keep-all; white-space:nowrap; padding-left:10px; width:245px; float:left;}
ul.bbsHotList li a:hover{color:#362e29;}


/*\6e38\620f\622a\56fe  \6e38\620f\89c6\9891  \539f\753b\58c1\7eb8*/
.normalNav{ text-align:left;}
.normalNav dl{}
.normalNav dl dt{background:url(http://ue1.17173.itc.cn/2011/msws/images/layout-index.jpg) 0px -752px no-repeat; height:25px; text-align:left;}
.normalNav dl dt span.fl{font-size:14px; font-weight:bold; color:#ebe3ce; padding-top:6px; padding-left:37px;}
.normalNav dl dt span.fr{ float:right; font-size:12px; color:#a9a290; font-weight:normal; padding-top:6px; padding-right:20px;}
.normalNav dl dt span.fr a{color:#a9a290; padding:0px 5px; }
.normalNav dl dt span.fr a:hover{ text-decoration:underline;}
.normalNav dl dd{ border:#3c2e1f solid 1px; background:#e5dcc9;}
.normalNav dl dd .content{  clear:both; padding:10px 5px; line-height:22px; font-size:12px;}

ul.normalPicList{}
ul.normalPicList li{ width:164px; height:147px; margin-bottom:5px; float:left; display:block; margin-left:18px; display:inline;}
ul.normalPicList li img{width:160px; height:120px; background:#e2d9c7; padding:1px; border:#3a2c1d solid 1px; vertical-align:bottom; }
ul.normalPicList li .name{ text-align:center; padding-top:2px; color:#1f1313;}
ul.normalPicList li .name a{color:#1f1313;}


/*\7efc\5408\7ecf\9a8c*/

.experienceNav{ text-align:left;/* height:331px;*/}
.experienceNav dl{}
.experienceNav dl dt{background:url(http://ue1.17173.itc.cn/2011/msws/images/layout-index.jpg) 0px -786px no-repeat; height:37px; text-align:left;}
.experienceNav dl dt span.fl{font-size:14px; font-weight:bold; color:#3c2711; padding-top:12px; padding-left:34px;}
.experienceNav dl dt span.fr{ float:right; font-size:12px; color:#ddcda4; font-weight:normal; padding-top:12px; padding-right:14px;}
.experienceNav dl dt span.fr a{color:#ddcda4;  }
.experienceNav dl dt span.fr a:hover{ text-decoration:underline;}
.experienceNav dl dd{ background:url(http://ue1.17173.itc.cn/2011/msws/images/layout-index-screen2Bg.jpg) 0px 0px repeat-y;}
.experienceNav dl dd .content{  clear:both; padding:5px; line-height:22px; font-size:12px; height:279px;}
.experienceNav dl dd .contentEnd{background:url(http://ue1.17173.itc.cn/2011/msws/images/layout-index.jpg) 0px -843px no-repeat; height:15px; font-size:0px;}
.experienceNav dl dd .content .line{background:url(http://ue1.17173.itc.cn/2011/msws/images/layout-index.jpg) -5px -870px no-repeat; height:2px; margin-bottom:10px;}


.topExp_01{ height:60px; padding:5px 10px 10px; clear:both;}
.topExp_01 .img{ float:left; width:80px;}
.topExp_01 .img img{width:78px; height:58px; border:#070200 solid 1px;}
.topExp_01 .description{ float:right; width:190px; overflow:hidden;}
.topExp_01 .description h2{ color:#010101; font-size:14px; font-weight:bold; white-space:nowrap;	text-overflow:ellipsis;	-o-text-overflow:ellipsis; overflow: hidden; word-break:keep-all; white-space:nowrap; padding-bottom:5px;}
.topExp_01 .description p{color:#010101; line-height:18px;}
.topExp_01 .description a{ color:#ff0000;}
.topExp_01 .description a:hover{color:#ff5400;}

ul.newsExpList{ padding-left:10px;}
ul.newsExpList li{color:#2e2c2b; font-size:12px;  vertical-align:bottom; height:22px; line-height:22px; clear:both; overflow:hidden;}
ul.newsExpList li span.time{color:#3c2711; font-size:12px; font-family:Arial; padding-right:5px; float:right;}
ul.newsExpList li a{color:#3c2711; background:url(http://ue1.17173.itc.cn/2011/msws/images/point2.gif) left center no-repeat; white-space:nowrap;	text-overflow:ellipsis;	-o-text-overflow:ellipsis; overflow: hidden; word-break:keep-all; white-space:nowrap; padding-left:10px; width:215px; float:left;}
ul.newsExpList li a:hover{color:#8a260b;}



/*\89d2\8272\4ecb\7ecd  \529b\58eb\3001\7f57\5239\3001\661f\5b98\3001\91d1\521a*/
.roleInfoNav{text-align:left; background:url(http://ue1.17173.itc.cn/2011/msws/images/layout-index-screen2Bg.jpg) -319px 0px repeat-y;}
.roleInfoNav .roleTabNav{ background:url(http://ue1.17173.itc.cn/2011/msws/images/layout-index.jpg) -319px -1213px no-repeat; height:36px;}
.roleInfoNav .roleTabNav ul{ padding-left:41px;}
.roleInfoNav .roleTabNav ul li{ width:49px; height:36px; line-height:49px; float:left; display:inline; margin-right:16px;}
.roleInfoNav .roleTabNav ul li a{ background:url(http://ue1.17173.itc.cn/2011/msws/images/layout-index.jpg) -360px -786px no-repeat; width:49px; height:36px; display:block;}
.roleInfoNav .roleTabNav ul li a:hover{ background-position:-25px -348px;}
.roleInfoNav .roleTabNav ul li a.hover{ background:url(http://ue1.17173.itc.cn/2011/msws/images/layout-index.jpg) -25px -430px no-repeat; width:49px; height:36px; display:block;}
.roleInfoNav .roleTabNav ul li.roleTab01 a{background-position:-360px -786px;}
.roleInfoNav .roleTabNav ul li.roleTab01 a:hover{background-position:-360px -826px;}
.roleInfoNav .roleTabNav ul li.roleTab01 a.hover{background-position:-360px -826px;}
.roleInfoNav .roleTabNav ul li.roleTab02 a{background-position:-425px -786px;}
.roleInfoNav .roleTabNav ul li.roleTab02 a:hover{ background-position:-425px -826px;}
.roleInfoNav .roleTabNav ul li.roleTab02 a.hover{ background-position:-425px -826px;}
.roleInfoNav .roleTabNav ul li.roleTab03 a{background-position:-490px -786px;}
.roleInfoNav .roleTabNav ul li.roleTab03 a:hover{ background-position:-490px -826px;}
.roleInfoNav .roleTabNav ul li.roleTab03 a.hover{ background-position:-490px -826px;}
.roleInfoNav .roleTabNav ul li.roleTab04 a{background-position:-555px -786px;}
.roleInfoNav .roleTabNav ul li.roleTab04 a:hover{ background-position:-555px -826px;}
.roleInfoNav .roleTabNav ul li.roleTab04 a.hover{ background-position:-555px -826px;}
/*.roleInfoNav .roleTabNav ul li.roleTab05 a{background-position:-620px -786px;}
.roleInfoNav .roleTabNav ul li.roleTab05 a:hover{ background-position:-620px -826px;}
.roleInfoNav .roleTabNav ul li.roleTab05 a.hover{ background-position:-620px -826px;}
.roleInfoNav .roleTabNav ul li.roleTab06 a{background-position:-685px -786px;}
.roleInfoNav .roleTabNav ul li.roleTab06 a:hover{ background-position:-685px -826px;}
.roleInfoNav .roleTabNav ul li.roleTab06 a.hover{ background-position:-685px -826px;}
.roleInfoNav .roleTabNav ul li.roleTab07 a{background-position:-750px -786px;}
.roleInfoNav .roleTabNav ul li.roleTab07 a:hover{ background-position:-750px -826px;}
.roleInfoNav .roleTabNav ul li.roleTab07 a.hover{ background-position:-750px -826px;}
.roleInfoNav .roleTabNav ul li.roleTab08 a{background-position:-815px -786px;}
.roleInfoNav .roleTabNav ul li.roleTab08 a:hover{ background-position:-815px -826px;}
.roleInfoNav .roleTabNav ul li.roleTab08 a.hover{ background-position:-815px -826px;}
.roleInfoNav .roleTabNav ul li.roleTab09 a{background-position:-888px -786px;}
.roleInfoNav .roleTabNav ul li.roleTab09 a:hover{ background-position:-888px -826px;}
.roleInfoNav .roleTabNav ul li.roleTab09 a.hover{ background-position:-888px -826px;}*/
.roleInfoNav .roleContentNav{padding:5px 10px; height:280px;}
.roleContentNav .rolePic{ width:140px; height:275px;}
.roleContentNav .rolePic img{ width:140px; height:275px;}
.roleContentNav .roleDescribe{ width:460px;}

.roleDescribe .workTitleNav{ height:110px; overflow:hidden;}
.roleDescribe .workTitleNav .workTitleItemNav{}
.workTitleItemNav ul.workTitleList li{ float:left; display:inline; color:#3c2711; font-size:12px; line-height:22px; height:22px; white-space:nowrap; word-break:keep-all; white-space:nowrap;}
.workTitleItemNav ul.workTitleList li.lable{ color:#3c2711; clear:both; font-size:14px; font-weight:bold; width:100%; padding-left:5px;}
.workTitleItemNav ul.workTitleList li a{color:#3c2711; padding:0px 5px}
.roleInfoNav .roleInfoBottomNav{background:url(http://ue1.17173.itc.cn/2011/msws/images/layout-index.jpg) -319px -870px no-repeat; height:15px; font-size:0px;}

/*\6218\58eb\653b\7565*/
.roleStrategyNav{ height:160px; overflow:hidden;}
.roleStrategyNav dl{}
.roleStrategyNav dl dt{background:url(http://ue1.17173.itc.cn/2011/msws/images/layout-index.jpg) -319px -948px no-repeat; height:51px; text-align:left;}
.roleStrategyNav dl dt span.fl{font-size:14px; font-weight:bold; color:#3c2711; padding-top:18px; padding-left:47px;}
.roleStrategyNav dl dt span.fr{ float:right; font-size:12px; color:#3c2711; font-weight:normal; padding-top:12px; padding-right:15px;}
.roleStrategyNav dl dt span.fr a{color:#3c2711; padding:0px 5px;  }
.roleStrategyNav dl dt span.fr a:hover{ text-decoration:underline;}
.roleStrategyNav dl dd{}
.roleStrategyNav dl dd .content{  clear:both; padding:5px; line-height:22px; font-size:12px;}


ul.roleStrategyList{}
ul.roleStrategyList li{color:#2e2c2b; font-size:12px; vertical-align:bottom; height:22px; line-height:22px; overflow:hidden; width:210px; float:left; display:inline; padding-right:12px;}
ul.roleStrategyList li span.time{color:#3c2711; font-size:12px; font-family:Arial; padding-right:5px; float:right;}
ul.roleStrategyList li a{color:#3c2711; background:url(http://ue1.17173.itc.cn/2011/msws/images/point2.gif) left center no-repeat; white-space:nowrap;	text-overflow:ellipsis;	-o-text-overflow:ellipsis; overflow: hidden; word-break:keep-all; white-space:nowrap; padding-left:10px; width:150px; float:left;}
ul.roleStrategyList li a:hover{color:#8a260b;}


/*\9b54\795e\73a9\5bb6*/
.playerNav{ text-align:left;}
.playerNav dl{}
.playerNav dl dt{background:url(http://ue1.17173.itc.cn/2011/msws/images/layout-index.jpg) -307px -711px no-repeat; height:35px; text-align:left;}
.playerNav dl dt span.fl{font-size:14px; font-weight:bold; color:#ebe3ce; padding-top:11px; padding-left:38px;}
.playerNav dl dt span.fr{ float:right; font-size:12px; color:#109ae1; font-weight:normal; padding-top:12px; padding-right:15px;}
.playerNav dl dt span.fr a{color:#109ae1; padding:0px 5px;  }
.playerNav dl dt span.fr a:hover{ text-decoration:underline;}
.playerNav dl dd{background:#1f3c5e; height:306px;}
.playerNav dl dd .content{  clear:both; padding:5px; line-height:22px; font-size:12px;}


ul.playerList{}
ul.playerList li{ width:164px; height:147px; margin-bottom:5px; float:left; display:block; margin-left:30px; display:inline;}
ul.playerList li img{width:160px; height:120px; background:#e2d9c7; padding:1px; border:#3a2c1d solid 1px; vertical-align:bottom; }
ul.playerList li .name{ text-align:center; padding-top:2px; color:#e3dbc8;}
ul.playerList li .name a{color:#e3dbc8;}



/* \6e38\620f\767e\79d1*/
.gameWikiNav{ text-align:left;}
.gameWikiNav .contentTop{background:url(http://ue1.17173.itc.cn/2011/msws/images/layout-index.jpg) -319px -898px no-repeat; height:9px; font-size:0px;}
.gameWikiNav .content{clear:both; padding:8px 15px 6px; background:url(http://ue1.17173.itc.cn/2011/msws/images/gameWikiNavBg.gif) 0px 0px repeat-y;}
.gameWikiNav .contentBottom{background:url(http://ue1.17173.itc.cn/2011/msws/images/layout-index.jpg) -319px -923px no-repeat; height:12px; font-size:0px;}

.gameWikiL{ width:444px; height:213px; overflow:hidden;} 
.gameWikiR{ width:175px;}


.gameSearchNav{ height:35px; line-height:35px;  padding-left:15px;}
.gameSearchNav span.title{background:url(http://ue1.17173.itc.cn/2011/msws/images/layout-index.jpg) -1025px -239px no-repeat; padding-left:20px; padding-right:10px;}
.gameSearchNav .inputStyle01{ width:199px; height:21px; line-height:21px; padding-left:3px; border:#d3d3d3 solid 1px;}
.gameSearchNav .btn{ background:url(http://ue1.17173.itc.cn/2011/msws/images/layout-index.jpg) -229px -425px no-repeat; width:41px; height:21px; line-height:21px; cursor:pointer; color:#FFFFFF; text-align:center; border:none;}
.gameSearchNav .btn2{ background-position:-229px -451px;}

.gameTabListNav{ padding-top:7px;}
.gameTabListNav dl{}
.gameTabListNav dl dt{font-size:12px; font-weight:bold; color:#cc0000; height:28px; line-height:28px; background:url(http://ue1.17173.itc.cn/2011/msws/images/tab.png) right 0px no-repeat;}



.gameTabListNav dl dd{ border:#FFFFFF solid 1px; border-top:0px; line-height:17px; color:#000000;}
.gameTabListNav dl dd a{color:#000000;}
.gameTabListNav dl dd a:hover,.gameTabListNav dl dd a.hover{color:#ff5400;}
.gameTabListNav dl dd .content{ background:none; padding:5px 5px 3px 5px; clear:both;/* display:inline-block;*/ font-size:12px;}



.gameTabListNav dl.tab{ }
.gameTabListNav dl.tab dt{ overflow:hidden;}
.gameTabListNav dl.tab dt ul{float:left; text-align:left; padding-left:9px; }
.gameTabListNav dl.tab dt ul li{list-style:none; display:inline; float:left;/* width:90px;*/ height:28px; line-height:28px; padding-right:1px; background:url(http://ue1.17173.itc.cn/2011/jlmc/images/tab.png) right -56px no-repeat; text-align:center; overflow:hidden; margin-right:5px;}
.gameTabListNav dl.tab dt ul li:hover,.gameTabListNav dl.tab dt ul li.hover{list-style:none; display:inline; float:left; /*width:105px;*/ height:28px; line-height:28px; background:url(http://ue1.17173.itc.cn/2011/jlmc/images/tab.png) right -28px no-repeat; text-align:center;}
.gameTabListNav dl.tab dt ul li a{ /*width:103px;*/ width:50px; height:28px; line-height:28px; display:block; color:#5d5d5d; /*padding:0px; */padding:0px 9px 0px 10px; font-weight:normal; background:url(http://ue1.17173.itc.cn/2011/jlmc/images/tab.png) left -56px no-repeat;}
.gameTabListNav dl.tab dt ul li a:hover,.gameTabListNav dl.tab dt ul li.hover a{/*width:103px;*/ height:28px; line-height:28px; display:block; color:#a80002; text-decoration:none; /*padding:0px; */padding:0px 10px; font-weight:bold; background:url(http://ue1.17173.itc.cn/2011/jlmc/images/tab.png) left -28px no-repeat;}



ul.gameWikiList{}
ul.gameWikiList li{}
ul.gameWikiList li.th{ font-weight:bold;}
ul.gameWikiList li.th span.title{text-align:center;}
ul.gameWikiList li span{ float:left; display:inline-block; height:18px; line-height:18px;}
ul.gameWikiList li span.title{ width:272px;}
ul.gameWikiList li span.title a{ background:url(http://ue1.17173.itc.cn/2011/jlmc/images/point.jpg) left center no-repeat; padding-left:10px; width:262px; display:block;}
ul.gameWikiList li span.num{width:53px; text-align:center;}
ul.gameWikiList li span.state{width:53px; text-align:center;}
ul.gameWikiList li span.time{width:53px; text-align:center;}

.Normal_Pagebar { 
	padding:3px;
	text-align:center;
	clear:both;
	font-family:Arial;
	font-size:12px;
}
.Normal_Pagebar a,.Normal_Pagebar .page_now,.Normal_Pagebar .disabled {
	border:#ddd 1px solid; padding-right: 5px; padding-left: 5px; padding-bottom:1px; color:#aaa; margin-right: 1px; padding-top: 1px; text-decoration: none; 
}

.Normal_Pagebar a:hover {
	border: #a0a0a0 1px solid; color:#a80002;
}
.Normal_Pagebar .page_now ,.Normal_Pagebar .disabled{
	border: #e0e0e0 1px solid; padding-right: 5px; padding-left: 5px; padding-bottom: 1px; margin-right: 1px; padding-top: 1px; background:#f0f0f0; font-weight:700; 
}	
.Normal_Pagebar .page_now{background:#a80002; border:none; color:#FFFFFF;}




ul.gameWikiLogoList{ padding:5px 0px 0px 13px;}
ul.gameWikiLogoList li{ width:160px; height:60px; margin-bottom:12px;}
ul.gameWikiLogoList li img{width:160px; height:60px;}










/*\5382\5546\4fe1\606f*/
.vendorInfoNav{ text-align:left; height:257px; background:url(http://ue1.17173.itc.cn/2011/msws/images/layout-index.jpg) 0px -490px no-repeat;}
.vendorInfoNav dl{}
.vendorInfoNav dl dt{ height:26px; text-align:left;}
.vendorInfoNav dl dt span.fl{font-size:12px; color:#ebe3ce; padding-top:7px; padding-left:32px;}
.vendorInfoNav dl dd{}
.vendorInfoNav dl dd .content{  clear:both; padding:10px 15px; line-height:22px; font-size:12px; color:#b7ac9b;}
